uuid: d7dd93b6-8457-4cf5-a5c6-7fa68390067d
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_experts_frontpage_lg
  theme:
    - radix_pop
id: pe_experts_frontpage
label: 'PE Experts Frontpage'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_frontpage_lg
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_frontpage_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_frontpage_lg
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_frontpage_lg
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_frontpage_lg
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_experts_frontpage_lg
